Subject: RE: Red Rock Admin Contract
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 7 Sep 2001 07:05:11 -0700 (PDT)

FYI, if you have already heard, this issue was resolved yesterday afternoon.  It's a go if Perry says everything else is okay.

 -----Original Message-----
From: 	Donoho, Lindy  
Sent:	Wednesday, September 05, 2001 2:50 PM
To:	Lee, Dennis; Frazier, Perry; Betancourt, Ramona ; Kuehl, Toby; Ratliff, Dale; Draemer, Mary ; Dunnaway, Tina
Cc:	Watson, Kimberly; Lokay, Michelle
Subject:	Red Rock Admin Contract

I have run across an issue with the Admin contract.

Don't worry, the overall solution is still good!  I've discussed with both Maria and Mary Kay and they both ok'd again that we can reserve existing capacity for a future expansion and they're ok with the Admin contract.

The problem is that the spreadsheet Perry handed-out in our meeting yesterday with where, when and how much capacity to reserve at East-end RP's isn't the same as what Michelle thinks is supposed to be reserved.  I've been unable to get with Perry yet today to talk with him.  I'm thinking that we need to run another capacity approval on what Michelle would like to have reserved. 

Perry's message says he is out today.  I'm not sure when he will be back.  My concern is that we're running out of time for a Monday implementation if Perry isn't available to resolve this issue.  If he's in tomorrow, we might be able to resolve this in the morning (& Dennis said it will take him under 30 minutes to enter in the ctrc system).  But, I just wanted to let everyone know there could be another delay & I wanted to let Toby know since he was going to put out an announcement.

I'll update you on the status of this issue tomorrow.